.form{
  border: 3px solid #10171d;
  background-color: #efefef;
  box-shadow: 2px 10px 0 0 #10171d;

  margin: 0 auto;
  padding: 10px 20px;
  display: flex;
  flex-direction: column;
  max-width: 650px;

  &__label{
    font-size: 16px;
    margin-bottom: 8px;
  }

  &__input{
    font-size: 14px;
    padding-left: 5px;
    margin-bottom: 10px;
  }
  &__error{
    color: #a92b2b;

  }
}